Need help Installing 6.2 on Dell Wyse Dx0D AMD G-T48E Processor with RTL8111E-VL-8111F GBE


Recommended Posts

Hi,

 

I'm trying to install Xpenology on a Dell Dx0D, ths goes flawlessy with 6.1.7 uefi DS3615XS jun 1.0.2.

However when I try to do the same (fresh install) 6.2 using 1.0.3, it is never found for installation:

 

Tried:

DS3615, DSM not found

DS3617 DSM not found

918+ DSM not found

 

Any ideas why this work fine with 6.1.7 but fails on 6.2.

 

CPU:  AMD G-T48E Processor

NIC; Realtek RTL8111E-VL/8111F GBE

 

Any help would be appreciated, can see where and why it stuck, as the screen shows all is ok, as a extra step also tried without a monitor connectd but it did not help.

 

Cheers,

Hemant

 

 

 

 

Link to post
Share on other sites

See this:

https://xpenology.com/forum/topic/13333-tutorialreference-6x-loaders-and-platforms/

 

You did not specify exactly which DSM version you are trying to install.  You should be attempting 6.2.3.  There are some earlier 6.2 versions that have driver compatibility issues. Also, 1.03b only can be used to support 3615 and 3617.  And your BIOS MUST be in CSM/Legacy boot mode to use this loader/DSM version.

 

For 918, you must use loader 1.04b.

 

I don't know if you have run foul of these stipulations but it can be implied from what you posted.

 

Link to post
Share on other sites

Hi,

 

Flyride your asumption is correct, i I never get a chance to actually install something because the system is never found to load a DMS version.

So trying to unedsraydn why the system is not found on any 6.2 loaders as I tried all available 1.03 6.2 and 1.04 loader for 918.

 

So suggestion are welcome.

Link to post
Share on other sites

I recommend loader 1.04b, and DS918+ 6.2.3 for the best results with new hardware such as this.

I don't use AMD but the only thing I know that may be an issue is to ensure that "C1 / C1E is disabled in the BIOS"

 

Your CPU is new and is an integrated platform; you have not posted the motherboard type.  It is POSSIBLE that the RealTek NIC is a new silicon rev and is not supported by the drivers available.  You can try the extra.lzma for DS918+ 6.2.3 and see if that helps, or you can try buying an Intel PCIe CT network card (about $20) which is definitely supported.

Link to post
Share on other sites
2 hours ago, flyride said:

I recommend loader 1.04b, and DS918+ 6.2.3 for the best results with new hardware such as this.

i would not say that a bobcat core from 2011 is "newer" hardware

the amd minimum is "rumored" to be piledriver and thats from 2012, so seems very possible that the cpu in question is no 1.04b 918+ material

Link to post
Share on other sites
2 hours ago, IG-88 said:

i would not say that a bobcat core from 2011 is "newer" hardware

the amd minimum is "rumored" to be piledriver and thats from 2012, so seems very possible that the cpu in question is no 1.04b 918+ material

 

I think you are right, but surprised to see a chip without these microarchitecture features introduced in 2012.  Bobcat lacks the FMA3 instructions that seem to be required for DS918+.  https://en.wikipedia.org/wiki/Bobcat_(microarchitecture)

 

So OP, you will need to use 1.03b loader and DS3615xs or DS3617xs.  And the main reason folks are not successful with this combination is that they are unable to get it the USB to legacy boot/CSM mode, which is an absolute requirement.

 

All this said, you aren't missing all that much.  6.1.7 is fully functional and really there is little that 6.2.x does that 6.1.x does not.

Link to post
Share on other sites

Hi,

 

I'm happy to use the 6.1.7 but here comes the problem when I use the eufi  1.02b loader it initially detect the system and I install the patest 6.1.7 pat file and install goes ok. but ater a reboot it cannot find  the system anymore.

 

When I re-write the image (exact same image) to the USB, the system is detected again however it comes up un migrate status I tried several times but always migrate.

 

When I use the 1.0b MBR from genesys it seems to work, which confused me because the box is suppose to hanlde uefi only and as you said not MBR.

 

Any suggestion is welcome.

 

Hemant

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.